.hero-section {
  display: -ms-grid;
  display: grid;
  height: 80vh;
  grid-auto-columns: 1fr;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
  background-image: url('https://fm.cnbc.com/applications/cnbc.com/resources/styles/skin/tv/europe/beyond-the-valley/images/page_header_02.png');
  background-position: 50% 0%;
  background-size: auto;
}

.strapline-container {
  display: -ms-grid;
  display: grid;
  height: 50px;
  grid-auto-columns: 1fr;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  background-image: -webkit-gradient(linear, left top, right top, from(#004563), color-stop(51%, #4dacf6), to(#4dacf6));
  background-image: linear-gradient(90deg, #004563, #4dacf6 51%, #4dacf6);
}

.strapline-text-container {
  height: 50px;
}

.strapline-text {
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 50px;
  font-weight: 700;
  text-transform: uppercase;
}

.body {
  font-size: 28px;
}

.bold-text {
  font-size: 28px;
}

.main-section {
  display: -ms-grid;
  display: grid;
  margin-bottom: 64px;
  padding-top: 60px;
  grid-auto-columns: 1fr;
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  background-color: #000;
}

.main-content-heading {
  margin-bottom: 32px;
  padding-bottom: 8px;
  border-bottom: 1px solid #4dacf6;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-weight: 900;
  text-transform: uppercase;
}

.bodypara {
  margin-bottom: 32px;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 31px;
}

.bodypara.bold {
  font-weight: 700;
}

.heading {
  margin-bottom: 32px;
  font-family: proxima-nova, sans-serif;
  color: #4dacf6;
  font-size: 36px;
}

.store-links {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image {
  height: 50px;
}

.sponsorlogo.badge-c {
  width: 81px;
  height: 33px;
}

.bodypara-last {
  margin-bottom: 48px;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 31px;
}

.bodypara-last.bold {
  font-weight: 700;
}

.field-label {
  font-family: proxima-nova, sans-serif;
  color: #fff;
}

.submit-btn {
  border-radius: 5px;
  background-color: #4dacf6;
  font-family: proxima-nova, sans-serif;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.03em;
}

.form-field {
  width: 30%;
  margin-right: 16px;
  float: left;
  border-radius: 5px;
}

.form-field-last {
  width: 30%;
  clear: right;
  border-radius: 5px;
}

.disclaimer-text {
  margin-bottom: 16px;
  font-family: proxima-nova, sans-serif;
  color: #fff;
  font-size: 18px;
  line-height: 31px;
  font-style: italic;
  font-weight: 400;
}

.link {
  color: #4dacf6;
}

.bodylink {
  color: #4dacf6;
  text-decoration: none;
}

.image-4 {
  width: 100%;
  margin-bottom: 16px;
}

@media screen and (max-width: 991px) {
  .hero-section {
    height: 50vh;
    padding-right: 32px;
    padding-left: 32px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .strapline-container {
    margin-right: -32px;
    margin-bottom: -2px;
    margin-left: -32px;
    padding-right: 32px;
    padding-left: 32px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .main-section {
    padding-right: 32px;
    padding-left: 32px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .hero-section {
    height: 400px;
    background-position: 50% 20%;
  }

  .bold-text {
    font-size: 24px;
  }

  .main-section {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .image-2 {
    width: 75%;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    height: 300px;
    padding-top: 32px;
    background-position: 50% 22%;
  }

  .logo-container {
    width: 100%;
  }

  .strapline-container {
    display: none;
  }

  .bold-text {
    display: block;
  }

  .main-section {
    padding-top: 16px;
    padding-right: 16px;
    padding-left: 16px;
  }

  .main-left-col {
    padding-right: 0px;
    padding-left: 0px;
  }

  .main-right-col {
    padding-right: 0px;
    padding-left: 0px;
  }

  .player-container {
    max-width: 100%;
  }

  .heading {
    font-size: 24px;
  }

  .store-links {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .store-link {
    width: 75%;
    margin-bottom: 8px;
  }

  .image {
    height: 70px;
  }

  .image-2 {
    width: 100%;
  }

  .image-3 {
    display: block;
  }

  .form-field {
    width: 100%;
    float: none;
  }

  .form-field-last {
    width: 100%;
    clear: none;
  }
}

#w-node-_8cf45e03-7e10-04da-d32d-5806af65aab0-eebe9419 {
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-column-span: 3;
  grid-column-end: 6;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-c9c4fc5b-aced-0662-4728-6ad9e27895c7-eebe9419 {
  -ms-grid-column-span: 9;
  grid-column-end: 10;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-align: end;
  align-self: end;
}

#w-node-d918f9d2-2a23-17e0-3a88-34867441330d-eebe9419 {
  -ms-grid-column-span: 5;
  grid-column-end: 8;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_75566960-2688-1a8b-505c-a8c89451da49-eebe9419 {
  -ms-grid-column-span: 1;
  grid-column-end: 4;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 4;
  -ms-grid-row: 3;
  grid-row-start: 3;
  -ms-grid-row-align: start;
  align-self: start;
}

#w-node-_0e393b9c-279a-5f79-c0aa-7d6eb404a6bf-eebe9419 {
  -ms-grid-column-span: 3;
  grid-column-end: 6;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_09b1ace8-25ab-3f0b-9ba0-99c2bcafc5f2-eebe9419 {
  -ms-grid-column-span: 3;
  grid-column-end: 6;
  -ms-grid-column: 3;
  grid-column-start: 3;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
}

#w-node-_4c2379a6-7aae-1311-4f9c-5164cec8ad8f-eebe9419 {
  -ms-grid-column-span: 2;
  grid-column-end: 8;
  -ms-grid-column: 6;
  grid-column-start: 6;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

#w-node-_149b355e-dbdf-d8f1-9146-ba1d44511043-eebe9419 {
  -ms-grid-column-span: 2;
  grid-column-end: 8;
  -ms-grid-column: 6;
  grid-column-start: 6;
  -ms-grid-row-span: 1;
  grid-row-end: 3;
  -ms-grid-row: 2;
  grid-row-start: 2;
  -ms-grid-row-align: auto;
  align-self: auto;
}

@media screen and (max-width: 991px) {
  #w-node-_8cf45e03-7e10-04da-d32d-5806af65aab0-eebe9419 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
  }

  #w-node-c9c4fc5b-aced-0662-4728-6ad9e27895c7-eebe9419 {
    -ms-grid-column-span: 2;
    grid-column-end: 2;
  }

  #w-node-d918f9d2-2a23-17e0-3a88-34867441330d-eebe9419 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_75566960-2688-1a8b-505c-a8c89451da49-eebe9419 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-_0e393b9c-279a-5f79-c0aa-7d6eb404a6bf-eebe9419 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 3;
    grid-column-end: 5;
  }

  #w-node-_09b1ace8-25ab-3f0b-9ba0-99c2bcafc5f2-eebe9419 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 3;
    grid-column-end: 5;
    -ms-grid-row: 4;
    grid-row-start: 4;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
  }

  #w-node-_4c2379a6-7aae-1311-4f9c-5164cec8ad8f-eebe9419 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 3;
    grid-column-end: 5;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-_149b355e-dbdf-d8f1-9146-ba1d44511043-eebe9419 {
    -ms-grid-column: 2;
    grid-column-start: 2;
    -ms-grid-column-span: 3;
    grid-column-end: 5;
    -ms-grid-row: 3;
    grid-row-start: 3;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_0e393b9c-279a-5f79-c0aa-7d6eb404a6bf-eebe9419 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
  }

  #w-node-_09b1ace8-25ab-3f0b-9ba0-99c2bcafc5f2-eebe9419 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
  }

  #w-node-_4c2379a6-7aae-1311-4f9c-5164cec8ad8f-eebe9419 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
  }

  #w-node-_149b355e-dbdf-d8f1-9146-ba1d44511043-eebe9419 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_0e393b9c-279a-5f79-c0aa-7d6eb404a6bf-eebe9419 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
  }

  #w-node-_71a66f7d-0b75-aeaf-9089-e1093da25d41-eebe9419 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
  }

  #w-node-b8b3daa2-368b-adf6-2ad7-f5a715f1a34c-eebe9419 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-row: 3;
    grid-row-start: 3;
  }
}

